<?php 
if(get_theme_mod('about_section_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('aboutTpadding',true) ) {
		$aboutTpadding = 'padding-top:'.esc_attr(get_theme_mod('aboutTpadding')).';';
	}
	if( get_theme_mod('aboutBpadding',true) ) {
		$aboutBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('aboutBpadding')).';';
	}
	?>
	<div id="about" style="<?php echo esc_attr($aboutTpadding); ?>" "<?php echo esc_attr($aboutBpadding); ?>" >
		<div class="abt-overlay"></div>
		<div class="curve-wave">
	    <!--Waves Container-->
		<svg class="upperwaves" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 230">
			<path fill-opacity="1" d="M0,96L48,85.3C96,75,192,53,288,69.3C384,85,480,139,576,138.7C672,139,768,85,864,69.3C960,53,1056,75,1152,80C1248,85,1344,75,1392,69.3L1440,64L1440,0L1392,0C1344,0,1248,0,1152,0C1056,0,960,0,864,0C768,0,672,0,576,0C480,0,384,0,288,0C192,0,96,0,48,0L0,0Z"></path>
		</svg> 
	    <!--Waves end-->
		</div>
		<div class="container">
			<div class="row">
			<?php
				$about_page_id = get_theme_mod('about_page');
				$about_maintitle = get_theme_mod('about_maintitle', 'About <span>Us</span>');
				$about_content = get_theme_mod('about_content', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Viva-mus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat, lacus eu suscipit mattis, tortor mi aliquam leo, quis laoreet ante sem sed sapien.');
			?>
				<div class="col-md-6 col-sm-12 about-left-box ">
					<div class="row justify-content-center">
					<?php if($about_maintitle ) { ?>
					<div class="Heading-conn">
						<div class="section-title1">
							<h2><?php echo ($about_maintitle);  ?></h2>
							<div class="wavy">
								<?php 
									$about_image5 = get_theme_mod('about_image5');
									if(!empty($about_image5)){
										echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image5).'" class="img-responsive" />';
									}else{
										echo '<img alt="serheadimg" src="'.get_template_directory_uri().'/images/titleborder1.png" class="img-responsive" />';
									}
								?>
							</div>
						</div>
					</div>
					<?php }?>
				</div>
					
					<div class="section-text">
						<?php
						if(!empty($about_content))  {
							echo ($about_content);
						} ?>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
				<?php
					$about_link = get_theme_mod('about_link', '');
					$about_button = get_theme_mod('about_button1', 'READ MORE');
					?>
					<?php if( get_theme_mod('about_button_display','show' ) == 'show') :
						?>	
					<div class="readmore">
						<a class="main-btn btn-1" href="<?php echo $about_link ?>"> <?php echo $about_button ?></a>
					</div>

				<?php endif ?>
					<div class="clearfix"></div>
				</div>
				<div class="col-md-offset-1 col-md-5 col-sm-12 about-right-img">
					<?php
						$abicntxt = get_theme_mod('abicntxt', '"Lorem ipsum dolor sit amet, consectetur adipiscing elit"');
						$abimgphnetxt = get_theme_mod('abimgphnetxt', 'Call Now');
						$abimgphnenumber = get_theme_mod('abimgphnenumber', '1800-123-4567');
					?>
					<div class="call-now">
						<span class="fa fa-phone vert-move"></span>
						<div class="calltagline">
							<?php if($abimgphnetxt ) { ?>
								<p><?php echo ($abimgphnetxt);  ?></p>
							<?php }?>
							<div class="clearfix"></div>
							<?php if($abimgphnenumber ) { ?>
								<a href="tel:<?php echo $abimgphnenumber;?>"><span><?php echo ($abimgphnenumber);  ?></span></a>
							<?php }?>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<?php } 